
Infrastructure - Task #2200

Story # 2191 (Closed): API refactoring / refinement

add new methods to python service API

2012-01-10 19:59 - Rob Nahf

Status: Closed Start date: 2012-01-10

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

updateObsoletedBy

deleteReplica

when both are documented.

History

#1 - 2012-04-16 03:42 - Roger Dahl

- Priority changed from Normal to Low

#2 - 2012-05-30 21:20 - Roger Dahl

- Status changed from New to Closed
